[system]
Caption=中国气象局（中国天气网）
CodeType=weathercomcn
Author=wqt
Url=http://www.weather.com.cn
Desc=中国天气网<#C_CR><#C_CR>预报天数：7天<#C_CR>预报地区：国外主要城市，国内5000多个直辖市，地一级城市<#C_CR>预报湿度：否<#C_CR>评 价：小、中、大城市都比较准确，速度较快，支持代理服务器
